uuid: 624baab8-e4a7-4f4a-b648-c33f52002ffa
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: TQvK5TenuUsfvzF7njrp_t-HHVM_hB3AXLcxer0maO0
id: default
label: Default
description: 'The default connection type.'
